#ifndef OPENB3D_B3DGLGRAPHICS_B3DGLGRAPHICS_BMX_DEBUG_MT_WIN32_X86_H
#define OPENB3D_B3DGLGRAPHICS_B3DGLGRAPHICS_BMX_DEBUG_MT_WIN32_X86_H

#include <brl.mod/blitz.mod/.bmx/blitz.bmx.debug.mt.win32.x86.h>
#include <openb3d.mod/openb3dex.mod/.bmx/openb3dex.bmx.debug.mt.win32.x86.h>
int __bb_openb3d_b3dglgraphics_b3dglgraphics();
void openb3d_b3dglgraphics_Graphics3D(BBINT bbt_width,BBINT bbt_height,BBINT bbt_depth,BBINT bbt_Mode,BBINT bbt_rate,BBINT bbt_flags,BBINT bbt_usecanvas);
void openb3d_b3dglgraphics_Text(BBINT bbt_x,BBINT bbt_y,BBSTRING bbt_Text);

#endif
